﻿.pswp__bg,.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%}
.pswp__scroll-wrap{overflow:hidden}

.navigation .n_bj1{ background-position:-2px -158px;}
            #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {        opacity: 1;        filter: "Alpha(opacity=100)";      }


.credit { float: right; }
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_5.et_pb_section{background-color:#000000!important}
.et_pb_section_3.et_pb_section{background-color:#296fb7!important}
.et_pb_section_1.et_pb_section{background-color:#f7f7f7!important}
.et_pb_section_2.et_pb_section{background-color:#ffffff!important}


.block .block-content #leftnav-tree {
    margin: 15px;
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}
.fl-page-footer-text{padding-bottom:20px;text-align:center}

#content_box {
float: left;
width: 100%;
}

.ss-full-width #content_box {
padding-right: 0;
padding-left: 0;
}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
   content: " ";
   display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
   clear: both;
   content: " ";
   display: table;
}

.cart_number{padding:0 3px; color:#feb300}


.footer__copyright { position: relative; float: left; margin-right: 110px; *zoom: 1; color: #464646; font-size: 16px; line-height: 24px; letter-spacing: 0.32px; }


.footer__copyright:after { content: " "; display: table; clear: both; }


.footer__copyright b { font-weight: 700; }


.footer__copyright span { float: left; margin-right: 10px; }


.footer__copyright div { overflow: hidden; }

.social-wrapper .social-link.twitter {background-position: -2px -2px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.text-center{text-align:center!important}
.certification-desc.center-content.text-center p{color:#fff;margin-bottom:0}
.certification-desc.center-content.text-center p a{color:#b0bcc4}
#archive-dropdown .center{text-align:left}

#schreiben_form .stat_block .stat .cont{display:block;}

.catalog .product .cont{min-height:94px;}

  #schreiben_form .stat_block .stat .cont,#schreiben_form .stat_block .stat .right{float:none;}
.thumbtext{background-color:#f7ebe2;display:block;height:35px;margin-top:-46px;opacity:.85;padding:4px}




.tg-column-wrapper {
	clear: both;
	margin-left: -2%;
}


	.tg-column-2,
	.tg-column-3,
	.tg-column-wrapper {
		margin-left: 0;
		width: 100%;
	}


	.random-post-wrapper .tg-column-wrapper {
		margin-left: -2%;
		width: 102%;
	}

.menu-wrapper #menu .menu-socialbox .menu-socialbox-inner,
.menu-ghost-wrapper #menu .menu-socialbox .menu-socialbox-inner {
  position: relative;
  overflow: hidden;
  top: 0px;
  height: 16px;
}

.footer-calendar .footer-cal-bottom .menu-socialbox-inner {
  position: relative;
  right: 20px;
  top: 27px;
  height: 16px;
  width: auto;
  display: table;
}

#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}

td#today{font-weight:bold;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.main-table{width:100%;clear:both;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}
.pagination ul.pagination-list,.page-links ul.pagination-list{font-size:0;display:inline-block;*zoom:1;box-shadow:0 1px 2px rgba(0,0,0,.05);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}
.pagination p.counter,.page-links p.counter{margin:0}



.pagination-active {margin-bottom: 35px;}

.pagination-active .sprocket-features-pagination {bottom: -30px;}
.pagination,.page-links{margin:1.5rem 0}
#forum-node-form .field-name-body label,#forum-node-form .field-name-comment-body label,#forum-node-form .field-name-taxonomy-forums,#forum-node-form .form-item-shadow{display:none;}
#forum-node-form.forum-editor-role .field-name-body label,#forum-node-form.forum-editor-role .field-name-comment-body label,#forum-node-form.forum-editor-role .field-name-taxonomy-forums,#forum-node-form.forum-editor-role .form-item-shadow{display:block;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.line-blue {
    margin-top: 20px;
    background: #fff;
    min-height: 200px;
    width: 100%;
-webkit-box-shadow: 0px -4px 11px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -4px 11px -4px rgba(0,0,0,0.75);
    box-shadow: 0px -4px 11px -4px rgba(0,0,0,0.75);
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}




#footerbar {margin: 0;padding: 0;color:#fff;background-color: #2477A9;width:100%;padding: 6px  14px;text-align:center;}

.cart-info {
  float: left;
  padding-right: 8px;
  margin-left: 23px;
  text-shadow: #f9df82 0px 1px 0px;
}

.cart-info span {
  display: block;
  margin-top: 7px;
  color: #5e3606;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 21px;
}

.cart-info div {
  line-height: 16px;
  font-size: 12px;
  color: #5e3606;
}

.cart-info div a {
  font-size: 12px;
  color: #5e3606;
}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.mobile.menu__wrap .menu__container .menu__main{position:relative;width:84%;height:100vh;background-color:#24408e}

	.footer__social{
		position:absolute;
		top:-102%;
		left:0;
		width:70px;
	}

		.footer__social a{
			width:30px;
		}

		.footer__social a:nth-child(1){
			float:left;	
		}

		.footer__social a:nth-child(2){
			float:right;	
		}

div.caption_content{
    left:0px;
    position: absolute;
    padding-left:8px;
    z-index: 1001;
    color:#FFFFFF ;
    background-color: #000000;
    padding-top:6px;
    font-size: 12px;
}
#inner_header_wrapper{position:relative;padding:0 0 10px 0;background:#ffffff;overflow:hidden;padding:1% 0;}
footer#colophon .footer .widget-title{color:#333}

.thim-style-content-new-1 .widget-area aside.widget .widget-title {
    color: white;
    text-transform: uppercase !IMPORTANT;
    font-size: 19px !IMPORTANT;
    font-weight: 600 !IMPORTANT;
}


.widget-area aside.widget .widget-title {
    margin-bottom: 8px;
    color: white;
}


.t3-spotlight .t3-module {
margin-bottom: 5px;
}

#footer_social #pc li.social_bn img{
	margin-bottom: 13px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

ul.menu li.s4 {
  width: 150px;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

  .main-navigation .menu-item-has-children {
    position: relative; }
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}

  .dmbs-footer .row {
    margin: 0; }

  .resources-template .row {
    padding: 30px 11%;
    margin: 0; }

    .resources-template .row .col {
      padding: 0; }


.page-id-2563 .row.text-block.white.without-video div.text {
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 20px;
}


.page-id-2563 .row.text-block.blue.without-video .text p {
	font-weight: 400;
	text-align: left 
}


.page-id-2563 .row.text-block.grey.without-video div.text {
	max-width: 1200px;
	margin: 40px auto;
	padding: 0 20px;
}

		.page-id-2563 .row.text-block.blue.without-video {
			margin-top: 30px !important;
		}
#sidebar-primary .widget-blog .entry-summary{color: #bdbdbd;font-size: .8em}
#sidebar-primary .widget-blog .entry-summary a{display: block;margin-top: .5em}

	.newblock p.img{width:inherit; float:none; padding-right:0px; margin-bottom:20px;}

	.newblock .news-text{ padding-left:0px;}

.newblock .news-text h4{font-size:18px; color:#393939; line-height:22px; padding:0 0 8px; text-transform:uppercase; font-family: 'itc_avant_garde_gothic_bookRg';}

.newblock .news-text p{font-size:12px; font-style:italic; line-height:15px; font-family:Arial,Helvetica,sans-serif; color:#000; padding:0 0 8px;}

.newblock .news-text p.date{font-style:normal;}

.newblock .news-text p.date strong{font-weight:bold;}


div.rpwwt-post-date{font-size:80%;
font-weight:600;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 img { width: 75px; height: 75px; }

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.rpwwt-widget ul li { overflow: hidden; margin: 0 0 1.5em; }

.rpwwt-widget ul li:last-child { margin: 0; }

.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }

.slot-footer-d-jb{
	max-width: 1390px;
	margin: 0 auto;
}

ul.menu1 {
	margin:0;
	padding:0;
	list-style:none;
	padding-top:9px;
	float:left;
}

div.menuMinisito ul.menu1 {
	padding-top:0px;
}

ul.menu1 li {
	float:left;
	margin:0;
	padding:0;
}

ul.menu1 a {
	text-decoration:none;
	line-height:1.2em;
	position:relative;	
	display:block;
	min-height:1em;	
	padding:2px 6px;	
	border-left:solid 1px #fff;	
	font-size:12px!important;
	color:#fff;
}

ul.menu1 li:first-child a {
	border-left:none;
}

div.menuMinisito ul.menu1 a {
	padding:11px 12px 12px 12px;
}

ul.menu1 a:hover {
	background:#00935d;
}

div.menuMinisito ul.menu1 a:hover {
	background:#363636;
}

ul.menu1 li:hover ul.subMenu {
	display:block;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.item-list .pager li.pager-next,.item-list .pager li.pager-ellipsis,.item-list .pager li.pager-previous{display:none;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


#heatmapthemead-primary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-primary-menu .main-small-navigation .menu {
	display: none;
}


#heatmapthemead-secondary-menu .menu-toggle {
	cursor: pointer;
}


#heatmapthemead-secondary-menu .secondary-small-navigation .menu {
	display: none;
}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}

	.ratesbox, .regionbox, .code_block_indiv_content, .bannerbox, .wood aside div.bannerbox {float: none; margin: 10px auto;}


.ratesbox h2 {
    margin: 5px 0;
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}


.ratesbox,
.regionbox,
.code_block_indiv_content {
    float: left;
    margin: 11px 5px;
}


.ratesbox {
    width: 274px;
    height: 215px;
    border: solid 1px #a59d95;
    background-color: white;
    overflow: hidden;
    padding: 0px 10px;
}


.ratesbox ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}


.ratesbox td {
    text-align: center;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}




.alignnone { margin: 5px 20px 20px 0; }


a img.alignnone {
    margin: 0 21px 21px 0;
}


.post-slideshow img.alignnone { margin-bottom: 5px; }
